For the complete documentation index, see llms.txt. This page is also available as Markdown.

Countries

List countries

Public endpoint to list all available countries supported by TextMaster.

List Countries

get
Query parameters
localestringRequired

Locale name. Full list available via the List Locales endpoint.

Responses
200

Lists countries

application/json
idstringRequired
namestringRequired
get/v1/public/countries
GET /v1/public/countries?locale=text HTTP/1.1
Host: api.textmaster.com
Accept: */*
200

Lists countries

[
  {
    "id": "AD",
    "name": "Andorra"
  },
  {
    "id": "AE",
    "name": "United Arab Emirates"
  },
  {
    "id": "AF",
    "name": "Afghanistan"
  },
  {
    "id": "AG",
    "name": "Antigua And Barbuda"
  },
  {
    "id": "AI",
    "name": "Anguilla"
  }
]

Code samples

For a list of supported locales, see:

Locales

Last updated

Was this helpful?